Retrieves the protocol buffer encoded binary tile.get https://vector.hereapi.com/v2/vectortiles/{map}/{projection}/{z}/{x}/{y}/{format}Retrieves the protocol buffer encoded binary tile.Path ParamsmapstringenumrequiredSpecifies the map variants available for the tile. The access to each map is determined by the contract of the user. base - includes base map core - includes everything form base and additional data for some countries (for example: Japan) basecoreAllowed:basecoreprojectionstringenumrequiredSpecifies the tile projection. mc - Mercator Projection mcAllowed:mczintegerrequired0 to 17Specifies the tile Zoom level. Accepted values range from 0-17. minimum - 0 maximum - 17 xintegerrequired≥ 0Specifies the X coordinate index. This parameter is dependent upon the tile Zoom level. minimum - 0 maximum - 2^z-1 (depends on the Zoom level) yintegerrequired≥ 0Specifies the Y coordinate index. This parameter is dependent upon the tile Zoom level. minimum - 0 maximum - 2^z-1 (depends on the Zoom level) formatstringenumrequiredSpecifies the tile format. omv - Optimized Map for Visualization (follows Map Vector Tile open specification) omvAllowed:omvQuery ParamsmvstringSpecifies the map version to be used. The map version can be retrieved by querying /infocontentstringDefaults to defaultA comma-separated list of content to include in the tile. The available content identifiers are: default: Default map content. advanced_pois: Advanced Points of interest layer. advanced_roads: Advanced Roads layer. contours: Contours layer. hillshade: Hillshade layer. road_labels: The road_labels layer. transit: Transit layer. datasetsstringSpecifies a comma-separated list of layer names to exclude from the resulting map vector tile. The list must have the following format: (-LAYER_1,-LAYER_2,...), Examples: (-roads) to remove just roads, (-roads,-water,-buildings) to remove roads, water areas and buildings Headersif-none-matchstringSpecifies an optional entity tag of the resource cached in the client.X-Request-IDstringRequest id.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonapplication/x-protobufAllowed:application/jsonapplication/x-protobufResponses 200OK - Binary tile successfully retrieved. 204Tile data is not available in data (at all or for requested tile version) or no features in requested tile. 304The resource cached in the client (identified by the if-none-match) header has not changed. 400Possible messages due to request URI validation error: Map 'some' is invalid. Format 'wrong' format is invalid. Accepted formats are - omv. Projection 'na' is invalid. Accepted projection are - mc. Zoom level 100 is invalid. Accepted zoom levels are - [1-17]. 401Access token is missing or invalid.Updated last month